> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/backend/may-2026/may-13.md).

# May 13

| Environment    | Date         |
| -------------- | ------------ |
| Pre-Production | May 5, 2026  |
| Production     | May 13, 2026 |

### E-commerce enablement

#### Improvements

* Add support in the [Create token API](https://docs.payments.thalescloud.io/ecom/integrate-the-d1-api/d1-api-reference/inbound-apis-to-thales-d1#post-merchant-gateways-merchantgatewayid-merchants-merchantid-tokens) for implicit registration. When the merchant gateway creates a token with a PAN for a card not yet registered in D1, D1 registers the card automatically if the issuer verifies it.
* Return the token DPAN and token expiry date in the [Create token API](https://docs.payments.thalescloud.io/ecom/integrate-the-d1-api/d1-api-reference/inbound-apis-to-thales-d1#post-merchant-gateways-merchantgatewayid-merchants-merchantid-tokens) response.

### Common

#### Improvements

* Renew v1.0 operation management update, to align on v2.0 behavior:
  * Keep both the old and new `cardId` in the operations system when you renew a card with a new `cardId`.
  * Keep operations linked to the original `cardId`. Do not transfer them to the new `cardId`.
  * As a reminder, all operations are kept for 3 months after creation.

#### Deprecations & Breaking Changes

* **Deprecate the notion of account in v1.0 APIs**
  * Deprecate the Register account API and Delete account API for v1.0 APIs. See [Deprecated account operations](https://docs.payments.thalescloud.io/d1-v1-api/d1-v1-api-references/account-operations/deprecated).
  * Continue accepting these API calls for now, but stop storing account data in the D1 backend.
  * Remove dependencies on account APIs and `accountId`.
  * Make `accountId` optional in the [Register card V1.0 API](https://docs.payments.thalescloud.io/d1-v1-api/d1-v1-api-references/card-operations/register-and-view#put-issuers-issuerid-cards-cardid).
  * Continue accepting `accountId` in the [Register consumer with cards V1.0 API](https://docs.payments.thalescloud.io/d1-v1-api/d1-v1-api-references/consumer-operations/register#put-issuers-issuerid-consumers-consumerid-cards), but stop using the value internally.
  * Stop returning `accountIds` in Get card details V1.0 API responses.
* **Deprecate the notion of consumer state in v1.0 APIs**
  * Assume the consumer is always active in the [Register consumer with cards V1.0 API](https://docs.payments.thalescloud.io/d1-v1-api/d1-v1-api-references/consumer-operations/register#put-issuers-issuerid-consumers-consumerid-cards).
  * Make `consumerState` optional in the [Register consumer V1.0 API](https://docs.payments.thalescloud.io/d1-v1-api/d1-v1-api-references/consumer-operations/register#put-issuers-issuerid-consumers-consumerid).
  * Stop returning `oldState` and `newState` in get consumer operation(s) APIs responses.
  * Stop returning `consumerState` in get card operation(s) APIs responses.

### Physical Issuance

#### New Features

* Add [Delivery Tracking Hub](/central-issuance/implement-central-issuance/tracking-hub.md).

#### Improvements

* Allow `Get production status` for an unregistered card.
* Allow `Pull & Change` for an unregistered card.

#### Bug Fixes

* Fix the notification retry mechanism when the issuer backend times out.

### Tokenization (Classic)

#### Improvements

* Authenticator Info used in E-Commerce post tokenization use cases to authenticate cardholder for subsequent payment transactions added to [NotifyVirtualCardChange API ](https://docs.payments.thalescloud.io/classic-tokenization/api-reference/issuer-gateway-api/outbound-to-issuer#post-notifyvirtualcardchange)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/release-notes/backend/may-2026/may-13.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
